

```
echo 'deb [trusted=yes] https://gitlab.com/_pkg/deb/-/raw/master/focal /' >/etc/apt/sources.list.d/gitlab.list
```

E: Failed to fetch https://gitlab.com/_pkg/deb/-/raw/master/focal/Packages  Certificate verification failed: The certificate is NOT trusted. The certificate issuer is unknown.  Could not handshake: Error in the certificate verification. [IP: 172.65.251.78 443]
```
apt-get install -y ca-certificates
```
